<div>
    <h2>{{ 'TERMS.TITLE' | translate }}</h2>
    <h5>{{ 'TERMS.WEBSITE_USAGE.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.WEBSITE_USAGE.DESCRIPTION' | translate }}</p>

    <h5>{{ 'TERMS.INTELLECTUAL_PROPERTY.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.INTELLECTUAL_PROPERTY.DESCRIPTION' | translate }}</p>

    <h5>{{ 'TERMS.USER_BEHAVIOR.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.USER_BEHAVIOR.DESCRIPTION' | translate }}</p>

    <h5>{{ 'TERMS.REGISTRATION_ACCOUNTS.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.REGISTRATION_ACCOUNTS.DESCRIPTION' | translate }}</p>

    <h5>{{ 'TERMS.DISCLAIMER.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.DISCLAIMER.DESCRIPTION' | translate }}</p>

    <h5>{{ 'TERMS.CHANGES_TO_TERMS.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.CHANGES_TO_TERMS.DESCRIPTION' | translate }}</p>

    <h5>{{ 'TERMS.THIRD_PARTY_LINKS.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.THIRD_PARTY_LINKS.DESCRIPTION' | translate }}</p>

    <h5>{{ 'TERMS.TERMINATION_OF_USE.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.TERMINATION_OF_USE.DESCRIPTION' | translate }}</p>

    <h5>{{ 'TERMS.APPLICABLE_LAW_JURISDICTION.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.APPLICABLE_LAW_JURISDICTION.DESCRIPTION' | translate }}</p>

    <h5>{{ 'TERMS.CONTACT_INFORMATION.TITLE' | translate }}</h5>
    <p>{{ 'TERMS.CONTACT_INFORMATION.DESCRIPTION' | translate }}</p>
</div>
